SUBPLAY(1p)

NAME
subplay - play subtitles file

SYNOSIS
subplay my_movie.srt

DESCRIPTION
So, you're thinking that my player doesn't display subtitles? No, it does wery well. The reason for this script is there, is that it happened so that I wanted to see a movie with both Danish and English subtitles. Usually, not a problem, if you've text subtitles - but in my case one sub was in .srt text format, while the another in .idx/.sub binary ( dvd-rip? ) format. I couldn't find anything related, so this script was born.

OPTIONS
None. Tweak colors, fonts, etc in the source. There are some run-time switches, right-click to get them displayed in a pop-up menu.

PREREQUISTIES
Prima - <http://www.prima.eu.org>.

AUTHOR
Dmitry Karasik